/* GLOBAL HEADER */
#global_header {
    color: #fff;
    padding: 4px 3px;
    background: #828282;
}
#user_area {
    float: left;
}
#user_area ul {}
#user_area li.user_pic {
    margin-right: 16px;
}
#user_area li.user_pic img {
	position:relative;
    border: 2px solid #fff;
    -webkit-border-radius: 200px;
    border-radius: 200px;
    -moz-border-radius: 200px;
    behavior: url(/inc/PIE.htc);
}
#user_area li.user_name {
    margin-right: 24px;
}
#user_area li.user_star {}
#user_area li.user_star em {
    margin-right: 2px;
    color: #ffffd6;
    font-size: 14px;
}
#user_nav {
    float: right;
}
#user_nav ul {
    margin-top: 13px;
}
#user_nav li {
    margin-right: 15px;
    padding-left: 20px;
}
#user_nav li a {
    padding: 3px;
    display: block;
    color: #fff;
}
#user_nav li.icon01 {
    background: url(http://img.okinawatimes.co.jp/common/img/submenu_icon_01.png) 0 1px no-repeat;
}
#user_nav li.icon02 {
    background: url(http://img.okinawatimes.co.jp/common/img/submenu_icon_02.png) 0 2px no-repeat;
}
#user_nav li.icon03 {
    background: url(http://img.okinawatimes.co.jp/common/img/submenu_icon_03.png) 0 4px no-repeat;
}
#user_nav li.icon04 {
    background: url(http://img.okinawatimes.co.jp/common/img/submenu_icon_04.png) 0 1px no-repeat;
}

/* ========== HEADER */
#main_logo {
	width:200px;
	height:70px;
  margin-right: 15px;
	float:left;
}

/* SOCIAL AREA */
#social_area {
    margin:8px 0px 0px 0px;
    width: 230px;
	float:left;
}
#sns {
    height: 20px;
}
#sns li {
    margin-right: 5px;
    vertical-align: top;
}
.login_area {
    margin: 0;
    /*width: 230px;*/
}
.login {
  margin-right: 8px;
	width: 106px;
	height:22px;
	float:left;
}
/*
.login a {
    padding: 5px 10px;
    display: block;
    color: #fff;
    font-size: 12px;
    background: #72AAE7 url(http://img.okinawatimes.co.jp/common/img/login_icon_02.png) right 0 no-repeat;
}
*/
.how_to_join {
	width: 106px;
	height:22px;
	float:left;
}
/*
.how_to_join a {
    padding: 5px 10px;
    display: block;
    color: #fff;
    font-size: 12px;
    background: #FF567A url(http://img.okinawatimes.co.jp/common/img/join_icon_01.png) right 0 no-repeat;
}
*/
/* WEAHTER AREA */
#weather_area {
		float:right;
	margin-right:16px;
}
#weather_area .date_area {
	display: inline-block;
	width: 190px;
	text-align:right; 
	margin-right:10px;
}
#weather_area .date_area .date {
	font-size: 11px;
	color:#848484;
}
.date ul{	margin:0px !important;	padding:0px !important; line-height:1.6em;}
.new-cal{	font-size: 12px;}
.old-cal{	font-size: 10px;}
#weather_area .date_area .date .md {}
#weather_area .date_area .event_link a {
	font-size: 11px;
	/*padding-left: 15px;
	background: url(http://img.okinawatimes.co.jp/common/img/list_icon_01.png) 0 4px no-repeat;
	color:#FE8A3C;*/
	text-decoration:underline;
}
#weather_area .weather_info {
	display: inline-block;
	width: 330px;
	font-size: 10px;
    color: #848484;
}


#weather_area ul {
    padding: 0 0 0 5px;
}
#weather_area hr {
    margin: 0;
    padding: 0;
    border: 0;
    height: 2px;
    background: url(http://img.okinawatimes.co.jp/common/img/dot_line_01.jpg) repeat-x;
}
#weather_area .sun_moon {
    margin: 3px 0 0;
}
.weather li {
    margin-right: 5px;
    vertical-align: middle;
}
.weather .icon01 {
    padding: 15px 0 15px 35px;
    background: url(http://img.okinawatimes.co.jp/common/img/weather_icon_01.png) 0 7px no-repeat;
}

/**/
.weather .icon_weather_c {
    padding: 15px 0 15px 35px;
    background: url(http://img.okinawatimes.co.jp/cal/img/weather_c.png) 0 7px no-repeat;
		background-size:30px 30px;
}
.weather .icon_weather_c_r {
    padding: 15px 0 15px 35px;
    background: url(http://img.okinawatimes.co.jp/cal/img/weather_c_r.png) 0 7px no-repeat;
		background-size:30px 30px;
}
.weather .icon_weather_c_s {
    padding: 15px 0 15px 35px;
    background: url(http://img.okinawatimes.co.jp/cal/img/weather_c_s.png) 0 7px no-repeat;
		background-size:30px 30px;
}
.weather .icon_weather_r {
    padding: 15px 0 15px 35px;
    background: url(http://img.okinawatimes.co.jp/cal/img/weather_r.png) 0 7px no-repeat;
		background-size:30px 30px;
}
.weather .icon_weather_r_c {
    padding: 15px 0 15px 35px;
    background: url(http://img.okinawatimes.co.jp/cal/img/weather_r_c.png) 0 7px no-repeat;
		background-size:30px 30px;
}
.weather .icon_weather_r_s {
    padding: 15px 0 15px 35px;
    background: url(http://img.okinawatimes.co.jp/cal/img/weather_r_s.png) 0 7px no-repeat;
		background-size:30px 30px;
}
.weather .icon_weather_s {
    padding: 15px 0 15px 35px;
    background: url(http://img.okinawatimes.co.jp/cal/img/weather_s.png) 0 7px no-repeat;
		background-size:30px 30px;
}
.weather .icon_weather_s_c {
    padding: 15px 0 15px 35px;
    background: url(http://img.okinawatimes.co.jp/cal/img/weather_s_c.png) 0 7px no-repeat;
		background-size:30px 30px;
}
.weather .icon_weather_s_r {
    padding: 15px 0 15px 35px;
    background: url(http://img.okinawatimes.co.jp/cal/img/weather_s_r.png) 0 7px no-repeat;
		background-size:30px 30px;
}
.weather .icon_weather_t {
    padding: 15px 0 15px 35px;
    background: url(http://img.okinawatimes.co.jp/cal/img/weather_t.png) 0 7px no-repeat;
		background-size:30px 30px;
}

/**/




.temperature {
    margin-right: 5px;
}
.temperature,
.precipitation {
    float: left;
}
.sun_moon li {
    margin-right: 7px;
}
.oc {
    color: #3160BD;    
}
.w_top {
    border-bottom: 1px solid #828282;
}
.t_hight {
    color: #F65C23;
}
.t_low {
    color: #1C65DD;
}
.uv {}
.level01 {
    width: 41px;
    height: 28px;
    background: url(http://img.okinawatimes.co.jp/cal/img/weather_uv_icon_level_01.gif) no-repeat;
		background-size:41px 28px;
}
.level02 {
    width: 41px;
    height: 28px;
    background: url(http://img.okinawatimes.co.jp/cal/img/weather_uv_icon_level_02.gif) no-repeat;
		background-size:41px 28px;
}
.level03 {
    width: 41px;
    height: 28px;
    background: url(http://img.okinawatimes.co.jp/cal/img/weather_uv_icon_level_03.gif) no-repeat;
}
.level04 {
    width: 41px;
    height: 28px;
    background: url(http://img.okinawatimes.co.jp/cal/img/weather_uv_icon_level_04.gif) no-repeat;
}
.level05 {
    width: 41px;
    height: 28px;
    background: url(http://img.okinawatimes.co.jp/cal/img/weather_uv_icon_level_05.gif) no-repeat;
}

#weather_area .calendar {
    position: absolute;
    top: -5px;
    right: -80px;
}

/* GLOBAL NAVIGATION */
#global_nav {
	position: relative;
    /* margin-top: 10px; */
    border-top: 4px solid #BEC3C7;

}
#global_nav ul {
    margin: -4px auto 0;
    width: 910px;
    height: 34px;
}
#global_nav li {
    float: left;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
#global_nav li a {
    display: block;
    height: 34px;
}
#global_nav li.nav01 {
    width: 42px;
    background: url(http://img.okinawatimes.co.jp/common/img/global-navigation.png) 0 -34px no-repeat;
}
#global_nav li.nav02 {
    width: 71px;
    background: url(http://img.okinawatimes.co.jp/common/img/global-navigation.png) -42px -34px no-repeat;
}
#global_nav li.nav03 {
    width: 74px;
    background: url(http://img.okinawatimes.co.jp/common/img/global-navigation.png) -113px -34px no-repeat;
}
#global_nav li.nav04 {
    width: 119px;
    background: url(http://img.okinawatimes.co.jp/common/img/global-navigation.png) -187px -34px no-repeat;
}
#global_nav li.nav05 {
    width: 144px;
    background: url(http://img.okinawatimes.co.jp/common/img/global-navigation.png) -306px -34px no-repeat;
}
#global_nav li.nav06 {
    width: 116px;
    background: url(http://img.okinawatimes.co.jp/common/img/global-navigation.png) -450px -34px no-repeat;
}
#global_nav li.nav07 {
    width: 94px;
    background: url(http://img.okinawatimes.co.jp/common/img/global-navigation.png) -566px -34px no-repeat;
}
#global_nav li.nav08 {
    width: 51px;
    background: url(http://img.okinawatimes.co.jp/common/img/global-navigation.png) -660px -34px no-repeat;
}
#global_nav li.nav09 {
    width: 132px;
    background: url(http://img.okinawatimes.co.jp/common/img/global-navigation.png) -711px -34px no-repeat;
}
#global_nav li.nav10 {
    width: 67px;
    background: url(http://img.okinawatimes.co.jp/common/img/global-navigation.png) -845px -34px no-repeat;
}



/* ========== SubNav */
#subnav {
	height: 26px;
}
#subnav li {
    margin-right: 20px;
    padding: 5px 0;
}
#subnav li a {}
#subnav .first {
    color: #fff;
    text-align: center;
}

/* ========== CONTAINER */
#container {
    margin: 0 auto;
    width: 1000px;
    background: #fff;
}

/* SUB NAVIGATION MODULES */
/* NEWS */
.sub01 {
	/*
	border-top: 2px solid #74ABE5;
	border-bottom: 2px solid #74ABE5;
	*/
	background-color: #72AAE7;
}
.sub01 li a {
	/*color: #5899e0;*/
	color: #fff;
}
.sub01 li.first {
	width: 106px;
	height: 16px;
	background: url(http://img.okinawatimes.co.jp/common/img/subnav_label_bg_001.png) no-repeat;
}
.sub01 li {
}

/* DISCUSSION */
.sub02 {
	border-top: 2px solid #00bd97;
	border-bottom: 2px solid #00bd97;
}
.sub02 li a {
	color: #00bd97;
}
.sub02 li.first {
	width: 106px;
	height: 16px;
	letter-spacing: -1px;
	text-align: left;
	background: url(../img/subnav_label_bg_02.png) no-repeat;
}

/* PHOTO */
.sub03 {
	border-top: 2px solid #63ae27;
	border-bottom: 2px solid #63ae27;
}
.sub03 li a {
	color: #63ae27;
}
.sub03 li.first {
	width: 146px;
	height: 16px;
	background: url(../img/subnav_label_bg_03.png) no-repeat;
}

/* eBook */
.sub04 {
	border-top: 2px solid #5555e4;
	border-bottom: 2px solid #5555e4;
}
.sub04 li a {
	color: #5555e4;
}
.sub04 li.first {
	text-indent: -8px;
	width: 86px;
	height: 26px;
	background: url(../img/subnav_label_bg_04.png) no-repeat;
}

/* COMMUNITY */
.sub05 {
	border-top: 2px solid #A7429D;
	border-bottom: 2px solid #A7429D;
}
.sub05 li a {
	color: #A7429D;
}
.sub05 li.first {
	text-indent: -8px;
	width: 86px;
	height: 26px;
	background: url(../img/subnav_label_bg_05.png) no-repeat;
}

/* W */
.sub06 {
	border-top: 2px solid #F73A74;
	border-bottom: 2px solid #F73A74;
}
.sub06 li a {
	color: #F73A74;	
}
.sub06 li.first {
	text-indent: -8px;
	width: 86px;
	height: 26px;
	background: url(../img/subnav_label_bg_06.png) no-repeat;
}

#search_entry_area{	clear:both;}
#search_entry_area h3 {
    color: #ffae00;
    border-top: 4px solid #f8ab06;
}
/* SEARCH AREA */
#search_entry_area {
	padding:7px 0px 0px 0px;
}
#search_btn input {
    border: none;
    padding: 0px;
    width: 55px;
		height:22px;
    color: #fff;
    /*background: #ffae00 url(http://img.okinawatimes.co.jp/common/img/search_icon_01.png) 12px 6px no-repeat;*/
	background: url(http://img.okinawatimes.co.jp/common/img/top_btn03.png) no-repeat;
}
#search_btn {
	border:1px solid #
	margin:2px 0px 0px 4px !important;
  float: left;
}
#search_text input {
    padding: 0px;
    width: 200px;
    background: #E8E8E8;
}
#search_text-head {
    float: left;
}
